uuid: f42a7f03-ba02-4dab-8cd8-26427d559a28
langcode: en
status: false
dependencies:
  module:
    - system
    - ufc
  theme:
    - dchadwick
id: dchadwick_recentfightsblock
theme: dchadwick
region: content
weight: 1
provider: null
plugin: recent_fights_block
settings:
  id: recent_fights_block
  label: 'Recent Fights Block'
  label_display: visible
  provider: ufc
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
